Subject: [Mops] Further updates on WGLC comments

From: Spencer Dawkins at IETF <[email-masked]>
Date: Tue, 11 Jan 2022 13:25:46 -0600

Dear MOPS,

I think I've completed all the review comments from Mike, Chris, and Renan
on draft-ietf-mops-streaming-opcons-07. we've been discussing.

The best way to see these changes right now is at
https://github.com/ietf-wg-mops/draft-ietf-mops-streaming-opcons/pull/94/files
.

Please let me know if further changes are needed, but in the absence of
additional comments, I think this draft may be ready for Publication
Requested.

Best,

Spencer